@charset "utf-8";

img {
    display: block;
    margin: 0 auto;
}

* {
    padding: 0px;
    margin: 0px;
    box-sizing: border-box
}

html {
    -webkit-text-size-adjust: 100%;
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0)
}

body, html {
    height: 100%
}

a, img {
    -webkit-touch-callout: none
}

body, dd, dl, form, h1, h2, h3, h4, h5, h6, input, ol, p, td, textarea, th, ul {
    margin: 0;
    padding: 0
}

h1, h2, h3, h4, h5, h6 {
    font-size: 100%;
    font-weight: 400
}

li {
    list-style: none
}

img {
    border: 0;
    vertical-align: middle
}

table {
    border-collapse: collapse;
    border-spacing: 0
}

button:focus, input:focus, textarea:focus {
    outline: 0
}

a {
    text-decoration: none
}

button, input, select, textarea {
    font-family: inherit;
    font-size: 100%
}

.share_logo {
    width: 40%;
    position: relative;
    bottom: 5px;
}

.middle_img {
    position: relative;
    width: 60%;
    left: 5%;
}

.bottom_img {
    width: 80vw;
}

.head {
    position: relative;
    left: 0;
    right: 0;
    max-width: 640px;
    margin: 65px auto;
}

.middle {
    position: relative;
    left: 0;
    right: 0;
    max-width: 640px;
    margin: -40px auto;
}

.top_img {
    position: relative;
    right: 0;
    margin: 0 auto;
    width: 60%;
    left: 3%;
}

.bottom_btn {
    position: absolute;
    width: 80%;
    left: 10%;
    bottom: 120px;
}

.soft_statement {
    font-size: 12px;
    color: #999999;
    text-align: center;
    height: 20px;
    line-height: 20px;

}

